
Foreman - Bug #2760

Delete on unmanage VM

07/09/2013 02:47 AM - aurelien vaillant

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Compute resources   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

On foreman 1.2 when you deploy a VM on vmware you can click delete to delete the VM and foreman conf which Is fine.

when you unmanage the VM delete always delete the VM whereas It should only delete foreman conf.

History

#1 - 07/10/2013 10:19 AM - Dominic Cleal

- Category set to Compute resources

#2 - 05/18/2017 07:36 PM - Anonymous

- Status changed from New to Resolved

there's the possibility to de-associate the VM from the host object now.
